.propertie-card {
  width: 100%;
  max-width: calc(33.33% - 20px);
  height: 440px;
  max-height: 440px;
  background: white;
  padding: 15px;
  padding-top: 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.propertie-thumbnail-container {
  position: relative;
}

.propertie-card-category {
  position: absolute;
  color: white;
  text-transform: uppercase;
  right: 15px;
  top: -12px;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  border-radius: 5px;
}

.propertie-card-thumb {
  border-radius: 10px;
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.propertie-card-info-container {
  display: flex;
  flex-direction: column;
}

.propertie-card-info-container p:not(.propertie-card-price) {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  margin-right: auto;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  line-height: 1.2em !important;
  margin-top: 10px;
}

.propertie-card-info-container p:not(.propertie-card-price)::after {
  content: "...";
}

.propertie-card-price {
  color: #000000;
  font-weight: bold;
  margin-right: auto;
  font-size: 24px;
  padding: 0px !important;
}

.propertie-card-footer-container {
  display: flex;
  flex-direction: column;
}

.propertie-card-neighborhood {
  font-size: 16px;
  margin-right: auto;
  margin-bottom: 5px;
}

.propertie-card-footer-sub-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.propertie-card-code {
  color: #ec6608;
  font-weight: bold;
  font-size: 14px;
}

.propertie-card-see {
  background: #003063;
  color: white;
  width: 150px;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 5px;
}

.propertie-card-see:hover {
  cursor: pointer;
  background: #ec6608;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
  .propertie-card {
    max-width: 100%;
  }
}

@media screen and (min-width: 481px) and (max-width: 767.98px) {
  .propertie-card {
    max-width: 100%;
  }
}
